/*     --wrapper
------------------------------------------------- */
.input-wrapper {margin-bottom: 10px;}

/*     --fieldset
------------------------------------------------- */
legend {display: none;}

/*     --rahmen
------------------------------------------------- */
input, select, textarea {font-family: Arial,Helvetica,Sans-serif; width: 100%; padding: 10px; border: 1px solid #D3D3D3; color: #3A3A3A; background: #F7F7F7; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}

/*     --radio-buttons
------------------------------------------------- */
.radio_container {margin: 0 0 10px; float: none;}
.radio_container legend span {margin: 0; float: none; display: inline;}
.radio_container label {float: none;}
.radio_container input {position:relative; top:3px; width: 20px; border: none; margin: 0; padding: 0;}
.radio_container legend {display: block; overflow: hidden;}
.radio_container span {float: left; display: block; margin: 0 10px 0 0; padding: 0;}

/*     --checkboxes
------------------------------------------------- */

.checkbox_container {margin-top: 1px;}
.checkbox_container legend span {margin-bottom: 5px; display: inline;}
.checkbox_container label {float: none;}
.checkbox_container input {width: 20px; border: none; padding: 0;}
.checkbox_container legend {display: block; overflow: hidden;}
.checkbox_container span {display: block;}

/*     --inputs
------------------------------------------------- */

.ce_form .input-wrapper {width:48%; margin-right:2%; float:left;}
.ce_form .fuenf_felder .input-wrapper {width:18%; margin-right:2%; float:left;}
.ce_form .vier_felder .input-wrapper {width:23%; margin-right:2%; float:left;}
.ce_form .drei_felder .input-wrapper {width:31.3%; margin-right:2%; float:left;}
.ce_form input[type="text"], .ce_form input[type="number"], .ce_form input[type="tel"], .ce_form input[type="email"], .ce_form input[type="url"], .ce_form input[type="file"], .ce_form input[type="submit"], .ce_form textarea {-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; padding:2px; margin:3px 0 0 0; font-size:12px; width:100%; height:28px; border:1px solid #D3D3D3;}
.ce_form input[type="submit"] {width:150px; padding:0px 10px 3px 10px; background:#004785; color:#fff; cursor:pointer; -moz-box-shadow: 2px 2px 2px #D3D3D3; -webkit-box-shadow: 2px 2px 2px #D3D3D3; box-shadow: 2px 2px 2px #D3D3D3;}
input[type="submit"]:hover, #header input[type="submit"]:hover, #main input[type="submit"]:hover, input.submit:hover {position:relative; top:1px; left:1px; color:#D3D3D3; text-decoration:underline; -moz-box-shadow: 0px 0px 0px #D3D3D3; -webkit-box-shadow: 0px 0px 0px #D3D3D3; box-shadow: 0px 0px 0px #D3D3D3;}
.ce_form .captcha, .ce_form fieldset, .ce_form .headline {clear:both;}
.ce_form .captcha input[type="text"] {width:80px; text-align:right;}
.ce_form .captcha input[type="submit"] {margin-right:2%; float:right;}
.ce_form .captcha .captcha_text {font-size:11px; color:#ff0000;}
.ce_form .submit_container {clear:both; margin-right:2%; float:right;}
.ce_form .headline {padding-top:0px;}
.ce_form .explanation {clear:both; padding-top:5px; font-size:11px; line-height:16px;}
.ce_form input[type="file"] {height:100%;}
.ce_form input:focus, .ce_form textarea:focus, #main .mod_search .formbody input:focus, #header .mod_search .formbody input:focus {border-color:#595151;}

.werbemittel {position:relative; border:1px solid #d3d3d3; border-radius: 6px; height: 120px; padding:1%; margin-bottom:10px;}
.werbemittel .input-wrapper {float:none;}
.werbemittel .input-wrapper label {position:absolute; top:10px; left:75px; font-size:15px; font-weight:bold; width: 50%;}
.werbemittel input[type="number"] {position:absolute; top:5px; left:5px; width:60px; text-align:right;}
.werbemittel .input-wrapper:after {content:"Anzahl"; position:absolute; top:35px; left:15px; font-size:11px;}
.werbemittel .hjs-nr {font-size:15px; font-weight:bold; margin:45px 0 0 68px;}
.werbemittel .zusatzinfo {margin:0 0 0 68px;}
.werbemittel .vorschaubild {position:absolute; top:5px; right:5px;}
.werbemittel .vorschaubild img {border:1px solid #d3d3d3; border-radius: 6px;}

.ce_form .daneben .input-wrapper {padding-top:10px; width:80%;}
.ce_form .daneben .input-wrapper label {padding-top:10px; float:left; width:30%; overflow:hidden;}
.ce_form .daneben .input-wrapper input {float:left; width:70%; overflow:hidden;}

/*     --felder
------------------------------------------------- */
.ce_form select {height: 35px; padding: 8px;}
.ce_form textarea {height: 150px;}

/*     --submit-button
------------------------------------------------- 
.submit_container input {
	background: #1f1f1f; 
	padding: 10px 18px; 
	color: #fff; 
	text-decoration: none;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	cursor: pointer;
	font-size: 10px;
	margin-bottom: 5px;
	border: 0;
	behavior: url(files/chameleon/scripts/PIE.htc);
	display: inline-block;
	width: auto;
	margin-top: 20px;
}*/

/*     --errors
------------------------------------------------- */
label.error {color: red;}
input.error {border: 1px solid red;}
p.error {color: red;}